/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

	
.custom-slider .et-pb-arrow-next, .custom-slider .et-pb-arrow-prev {

color: #d33030 !important;
}

.custom-slider .et-pb-controllers a {
    background-color: #d33030!important;
}

.custom-slider .et-pb-controllers a.et-pb-active-control{
     background-color: #fff!important;
}

.wp-caption, .align-left {
	width: 150px !important;
	margin: 0 5px 0 0 !important;
	padding: 0px !important;
	padding-top: 0px !important;
	border: 0px solid #ddd !important;
	background-color: #ffffff !important;
	text-align: left !important;
	
}

.wp-caption-text {
	
	vertical-align: text-top !important;
	padding: 0 4px 0px 0;
}